## liblog-report-perl 0.94

=== debian/changelog ===
liblog-report-perl (0.94-1) unstable; urgency=low

  * Initial Release. (Closes: #640917)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 02 Mar 2012 09:59:49 +0100
