=== debian/watch ===
version=3
http://search.cpan.org/dist/Log-Report/   .*/Log-Report-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
