## liblog-report-perl 0.993

=== debian/changelog ===
liblog-report-perl (0.993-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: t/50file.t"
    (Closes: #710796)
  * Drop 01-fix-spelling.diff patch, applied upstream.
  * Add new (build) dependency on libdevel-globaldestruction-perl.
  * Update years of upstream copyright.
  * Set Standards-Version to 3.9.4 (no changes).
  * debian/watch: add uversionmangle, in case upstream uses 2-digit minor
    versions.
  * Add some build dependencies to enable additional tests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Jun 2013 19:49:41 +0200
