=== debian/control ===
Source: liblog-report-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdevel-globaldestruction-perl (>= 0.09),
                     liblog-dispatch-perl,
                     liblog-log4perl-perl,
                     libppi-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-report-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-report-perl.git
Homepage: https://metacpan.org/release/Log-Report/

Package: liblog-report-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-globaldestruction-perl (>= 0.09)
Description: perl module to report problems, with pluggable handlers and language support
 Handling messages to users can be a hassle, certainly when the same module is 
 used for command-line and in a graphical interfaces, and has to cope with 
 internationalization at the same time; this set of modules tries to 
 simplify this.
 .
 Log::Report combines gettext features with Log::Dispatch-like features.
 However, you can also use this module to do only translations or only 
 message dispatching.
