## liblog-report-perl 0.998

=== debian/changelog ===
liblog-report-perl (0.998-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Oct 2013 20:39:42 +0200

liblog-report-perl (0.997-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add patch to change shebang line in xgettext-perl script.
  * d/control: fix capitalization in short description.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 08 Oct 2013 19:54:45 +0100
