=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdevel-globaldestruction-perl (>= 0.09)
-Description: perl module to report problems, with pluggable handlers and language support
+Description: Perl module to report problems, with pluggable handlers and language support
  Handling messages to users can be a hassle, certainly when the same module is 
  used for command-line and in a graphical interfaces, and has to cope with 
  internationalization at the same time; this set of modules tries to
