## liblog-report-perl 1.05

=== debian/changelog ===
liblog-report-perl (1.05-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Jun 2014 20:19:38 +0200

liblog-report-perl (1.04-1) unstable; urgency=medium

  * Team upload.

  * Strip trailing slash from metacpan URLs.
  * debian/watch: only zero-pad versions starting with 0.

  * New upstream release.
  * bin/xgettext-perl is gone, don't try to install it as an example
    anymore.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Add a lintian override for a spelling question.
  * debian/copyright: drop information about removed files.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jun 2014 10:02:30 +0200
