=== debian/control ===
--- 
+++ 
@@ -7,19 +7,24 @@
 Build-Depends-Indep: libdevel-globaldestruction-perl (>= 0.09),
                      liblog-dispatch-perl,
                      liblog-log4perl-perl,
+                     liblog-report-optional-perl,
+                     libmojolicious-perl,
                      libppi-perl,
+                     libstring-print-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-report-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-report-perl.git
-Homepage: https://metacpan.org/release/Log-Report/
+Homepage: https://metacpan.org/release/Log-Report
 
 Package: liblog-report-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdevel-globaldestruction-perl (>= 0.09)
+         libdevel-globaldestruction-perl (>= 0.09),
+         liblog-report-optional-perl,
+         libstring-print-perl
 Description: Perl module to report problems, with pluggable handlers and language support
  Handling messages to users can be a hassle, certainly when the same module is 
  used for command-line and in a graphical interfaces, and has to cope with
