## liblog-report-perl 1.13

=== debian/changelog ===
liblog-report-perl (1.13-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.7.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Feb 2016 21:55:30 +0100

liblog-report-perl (1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Make (build) dependency on liblog-report-optional-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2016 01:28:36 +0100

liblog-report-perl (1.10-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.10
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Update year of upstream copyright
  * Add examples
  * Update dependencies
  * Mark as autopkg-testable
  * Override examples installation: '#!/usr/bin/env perl' -> '/usr/bin/perl'

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 29 Nov 2015 16:04:27 -0200
