=== debian/control ===
Source: liblog-report-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdancer-perl,
                     libdancer2-perl,
                     libdbix-class-perl,
                     libdevel-globaldestruction-perl (>= 0.09),
                     liblog-dispatch-perl,
                     liblog-log4perl-perl,
                     liblog-report-optional-perl (>= 1.02),
                     libmojolicious-perl (>= 2.16),
                     libmoo-perl,
                     libppi-perl,
                     libstring-print-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-report-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-report-perl.git
Homepage: https://metacpan.org/release/Log-Report

Package: liblog-report-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-globaldestruction-perl (>= 0.09),
         liblog-report-optional-perl (>= 1.02),
         libstring-print-perl
Recommends: libdancer-perl,
            libdancer2-perl,
            libdbix-class-perl,
            liblog-dispatch-perl,
            liblog-log4perl-perl,
            libmojolicious-perl (>= 2.16),
            libmoo-perl,
            libppi-perl,
Description: Perl module to report problems, with pluggable handlers and language support
 Handling messages to users can be a hassle, certainly when the same module is 
 used for command-line and in a graphical interfaces, and has to cope with 
 internationalization at the same time; this set of modules tries to 
 simplify this.
 .
 Log::Report combines gettext features with Log::Dispatch-like features.
 However, you can also use this module to do only translations or only 
 message dispatching.
