## liblog-report-perl 1.16

=== debian/changelog ===
liblog-report-perl (1.16-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.16

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 13 Jun 2016 16:13:05 -0300

liblog-report-perl (1.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Apr 2016 17:19:57 +0200

liblog-report-perl (1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Declare compliance with Debian Policy 3.9.8.
  * debian/control: drop unneeded version constraint from libmojolicious-
    perl.
  * Add patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Apr 2016 16:11:59 +0200
