=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                      liblog-dispatch-perl,
                      liblog-log4perl-perl,
                      liblog-report-optional-perl (>= 1.02),
-                     libmojolicious-perl (>= 2.16),
+                     libmojolicious-perl,
                      libmoo-perl,
                      libppi-perl,
                      libstring-print-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-report-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-report-perl.git
 Homepage: https://metacpan.org/release/Log-Report
@@ -35,9 +35,9 @@
             libdbix-class-perl,
             liblog-dispatch-perl,
             liblog-log4perl-perl,
-            libmojolicious-perl (>= 2.16),
+            libmojolicious-perl,
             libmoo-perl,
-            libppi-perl,
+            libppi-perl
 Description: Perl module to report problems, with pluggable handlers and language support
  Handling messages to users can be a hassle, certainly when the same module is 
  used for command-line and in a graphical interfaces, and has to cope with 
@@ -47,4 +47,3 @@
  Log::Report combines gettext features with Log::Dispatch-like features.
  However, you can also use this module to do only translations or only 
  message dispatching.
-
