## liblog-report-perl 1.18

=== debian/changelog ===
liblog-report-perl (1.18-1) unstable; urgency=medium

  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * New upstream release.
  * Drop spelling.patch, applied upstream.
  * Add /me to Uploaders.
  * Add new spelling.patch.
  * Add patch to fix POD syntax errors.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 16:35:36 +0100
