=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: liblog-report-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
