## liblog-report-perl 1.21

=== debian/changelog ===
liblog-report-perl (1.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.21
  * Remove unneeded patches, fixed by upstream
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 10
  * Declare complaince with Debian Policy 4.0.0
  * Update constraint version of liblog-report-optional-perl dependency to 1.03

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 11 Jul 2017 15:03:55 -0300
