=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libdancer-perl,
                      libdancer2-perl,
                      libdbix-class-perl,
                      libdevel-globaldestruction-perl (>= 0.09),
                      liblog-dispatch-perl,
                      liblog-log4perl-perl,
-                     liblog-report-optional-perl (>= 1.02),
+                     liblog-report-optional-perl (>= 1.03),
                      libmojolicious-perl,
                      libmoo-perl,
                      libppi-perl,
                      libstring-print-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-report-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-report-perl.git
 Homepage: https://metacpan.org/release/Log-Report
@@ -28,7 +28,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdevel-globaldestruction-perl (>= 0.09),
-         liblog-report-optional-perl (>= 1.02),
+         liblog-report-optional-perl (>= 1.03),
          libstring-print-perl
 Recommends: libdancer-perl,
             libdancer2-perl,
