## liblog-report-perl 1.26

=== debian/changelog ===
liblog-report-perl (1.26-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2018 21:09:21 +0100

liblog-report-perl (1.25-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jan 2018 00:12:47 +0100

liblog-report-perl (1.23-1) unstable; urgency=medium

  * New upstream release.
  * Add libxml-libxml-perl to B-D-I, Suggests, and Enhances.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Nov 2017 21:09:31 +0100

liblog-report-perl (1.21-3) unstable; urgency=medium

  * Add more modules to debian/tests/pkg-perl/syntax-skip after the move
    from a couple of packages from Recommends to Suggests in the previous
    upload.
    Thanks to ci.debian.net.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Oct 2017 23:23:01 +0200

liblog-report-perl (1.21-2) unstable; urgency=medium

  * Team upload.
  * Fix stop (build-)depend on libppi-perl: Unused.
  * Relax to suggest and enhance (not depend on) libdancer-perl
    libdancer2-perl libdbix-class-perl liblog-dispatch-perl
    liblog-log4perl-perl libmojolicious-perl (and stop depend on
    libmoo-perl pulled in by Dancer): Extending modules used only
    optionally and rarely together.
  * Declare compliance with Debian Policy 4.1.1.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Oct 2017 13:46:33 +0200
