=== debian/watch ===
version=3
opts="uversionmangle=s/0\.\d{2}$/$&0/" \
	https://metacpan.org/release/Log-Report   .*/Log-Report-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
