## liblog-report-perl 1.27

=== debian/changelog ===
liblog-report-perl (1.27-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.27.
  * Update debian/upstream/metadata.
  * debian/copyright: add upstream email address.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jul 2018 17:11:01 +0200
