=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
                      libtest-pod-perl,
                      libxml-libxml-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-report-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-report-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-report-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-report-perl.git
 Homepage: https://metacpan.org/release/Log-Report
 
 Package: liblog-report-perl
