## liblog-report-perl 1.28

=== debian/changelog ===
liblog-report-perl (1.28-1) unstable; urgency=medium

  * Import upstream version 1.28.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jul 2019 17:28:29 -0300
