=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libdancer-perl,
-                     libdancer2-perl,
-                     libdbix-class-perl,
-                     libdevel-globaldestruction-perl (>= 0.09),
-                     liblog-dispatch-perl,
-                     liblog-log4perl-perl,
-                     liblog-report-optional-perl (>= 1.03),
-                     libmojolicious-perl,
-                     libmoo-perl,
-                     libstring-print-perl,
-                     libtest-pod-perl,
-                     libxml-libxml-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libdancer-perl <!nocheck>,
+                     libdancer2-perl <!nocheck>,
+                     libdbix-class-perl <!nocheck>,
+                     libdevel-globaldestruction-perl <!nocheck>,
+                     liblog-dispatch-perl <!nocheck>,
+                     liblog-log4perl-perl <!nocheck>,
+                     liblog-report-optional-perl (>= 1.03) <!nocheck>,
+                     libmojolicious-perl <!nocheck>,
+                     libmoo-perl <!nocheck>,
+                     libstring-print-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libxml-libxml-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-report-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-report-perl.git
 Homepage: https://metacpan.org/release/Log-Report
@@ -27,7 +27,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdevel-globaldestruction-perl (>= 0.09),
+         libdevel-globaldestruction-perl,
          liblog-report-optional-perl (>= 1.03),
          libstring-print-perl
 Suggests: libdancer-perl,
