## liblog-report-perl 1.29

=== debian/changelog ===
liblog-report-perl (1.29-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.29
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Add Rules-Requires-Root field
  * d/copyright:
    - Sort header stanza
  * d/lintian-overrides:
    - Update override
  * d/u/metadata:
    - Add Bug-* fields; drop deprecated Contact, Name fields

 -- Nick Morrott <nickm@debian.org>  Thu, 12 Dec 2019 02:16:00 +0000
