=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
                      libtest-pod-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-report-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-report-perl.git
 Homepage: https://metacpan.org/release/Log-Report
+Rules-Requires-Root: no
 
 Package: liblog-report-perl
 Architecture: all
