=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' \
		debian/lib*/usr/share/doc/*/examples/dancer/dancer1.pl
