## liblog-report-perl 1.32

=== debian/changelog ===
liblog-report-perl (1.32-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Update lintian overrides for renamed tags.
  * Import upstream version 1.32.
  * Update years of upstream and packaging copyright.
  * Bump versioned build dependency on liblog-report-optional-perl.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Feb 2021 00:00:54 +0100
