=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdancer-perl <!nocheck>,
                      libdancer2-perl <!nocheck>,
                      libdbix-class-perl <!nocheck>,
                      libdevel-globaldestruction-perl <!nocheck>,
                      liblog-dispatch-perl <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
-                     liblog-report-optional-perl (>= 1.03) <!nocheck>,
+                     liblog-report-optional-perl (>= 1.07) <!nocheck>,
                      libmojolicious-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
                      libstring-print-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-report-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-report-perl.git
 Homepage: https://metacpan.org/release/Log-Report
@@ -29,7 +29,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdevel-globaldestruction-perl,
-         liblog-report-optional-perl (>= 1.03),
+         liblog-report-optional-perl (>= 1.07),
          libstring-print-perl
 Suggests: libdancer-perl,
           libdancer2-perl,
