## liblog-report-perl 1.33

=== debian/changelog ===
liblog-report-perl (1.33-1) unstable; urgency=medium

  * Import upstream version 1.33.
  * Declare compliance with Debian Policy 4.6.0.
  * Refresh lintian override.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Sep 2021 19:38:22 +0200
