## liblog-report-perl 1.34

=== debian/changelog ===
liblog-report-perl (1.34-1) unstable; urgency=medium

  * Import upstream version 1.34.
  * Update years of upstream and packaging copyright.
  * Use variables in debian/rules.
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh lintian override (formatting).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Sep 2022 17:23:35 +0200
