## liblog-report-perl 1.36

=== debian/changelog ===
liblog-report-perl (1.36-1) unstable; urgency=medium

  * Import upstream version 1.36.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 02:35:50 +0200
