=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      libtest-pod-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-report-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-report-perl.git
 Homepage: https://metacpan.org/release/Log-Report
