## liblog-report-perl 1.37

=== debian/changelog ===
liblog-report-perl (1.37-1) unstable; urgency=medium

  * Import upstream version 1.37.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2024 21:03:30 +0200
