## liblog-report-perl 1.39

=== debian/changelog ===
liblog-report-perl (1.39-1) unstable; urgency=medium

  * Import upstream version 1.39.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 20:05:36 +0200
