=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
                      libdevel-globaldestruction-perl <!nocheck>,
                      liblog-dispatch-perl <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
-                     liblog-report-optional-perl (>= 1.07) <!nocheck>,
+                     liblog-report-optional-perl <!nocheck>,
                      libmojolicious-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
                      libstring-print-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-report-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-report-perl.git
 Homepage: https://metacpan.org/release/Log-Report
@@ -29,7 +29,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdevel-globaldestruction-perl,
-         liblog-report-optional-perl (>= 1.07),
+         liblog-report-optional-perl,
          libstring-print-perl
 Suggests: libdancer-perl,
           libdancer2-perl,
