## liblog-report-perl 1.40

=== debian/changelog ===
liblog-report-perl (1.40-1) unstable; urgency=medium

  * Import upstream version 1.40.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Apr 2025 21:31:32 +0200
