## liblog-report-perl 1.41

=== debian/changelog ===
liblog-report-perl (1.41-1) unstable; urgency=medium

  * Import upstream version 1.41.
  * Update test and runtime dependencies.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Oct 2025 21:24:03 +0200
