=== debian/control ===
Source: liblog-report-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libdancer-perl <!nocheck>,
 libdancer2-perl <!nocheck>,
 libdbix-class-perl <!nocheck>,
 libdevel-globaldestruction-perl <!nocheck>,
 liblog-dispatch-perl <!nocheck>,
 liblog-log4perl-perl <!nocheck>,
 liblog-report-optional-perl <!nocheck>,
 liblog-report-template-perl <!nocheck>,
 libmojolicious-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libstring-print-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-report-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-report-perl.git
Homepage: https://metacpan.org/release/Log-Report

Package: liblog-report-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdevel-globaldestruction-perl,
 liblog-report-optional-perl,
 liblog-report-template-perl,
 libstring-print-perl,
Suggests:
 libdancer-perl,
 libdancer2-perl,
 libdbix-class-perl,
 liblog-dispatch-perl,
 liblog-log4perl-perl,
 libmojolicious-perl,
 libxml-libxml-perl,
Enhances:
 libdancer-perl,
 libdancer2-perl,
 libdbix-class-perl,
 liblog-dispatch-perl,
 liblog-log4perl-perl,
 libmojolicious-perl,
 libxml-libxml-perl,
Description: Perl module to report problems, with pluggable handlers and language support
 Handling messages to users can be a hassle, certainly when the same module is
 used for command-line and in a graphical interfaces, and has to cope with
 internationalization at the same time; this set of modules tries to
 simplify this.
 .
 Log::Report combines gettext features with Log::Dispatch-like features.
 However, you can also use this module to do only translations or only
 message dispatching.
 .
 Includes extension modules for integration with Dancer, Dancer2,
 DBIx::Class, Log::Dispatch, Log::Log4perl, and Mojolicious.
 To use either of those, please install corresponding package.
