=== debian/watch ===
version=4
opts="uversionmangle=s/0\.\d{2}$/$&0/" \
	https://metacpan.org/release/Log-Report   .*/Log-Report-v?@ANY_VERSION@@ARCHIVE_EXT@$
