## liblog-report-perl 1.44

=== debian/changelog ===
liblog-report-perl (1.44-1) unstable; urgency=medium

  * Import upstream version 1.44.
    - the Dancer* modules moved to separate distribution
      Dancer2-Plugin-LogReport (in 1.42)
  * Update debian/upstream/metadata.
  * Remove removed modules from debian/tests/pkg-perl/syntax-skip.
  * Examples are gone.
  * Update years of packaging copyright.
  * Update dependencies.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2026 01:28:01 +0100
