=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: liblog-report-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  gregor herrmann <gregoa@debian.org>,
@@ -8,17 +8,14 @@
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
- libdancer-perl <!nocheck>,
- libdancer2-perl <!nocheck>,
  libdbix-class-perl <!nocheck>,
  libdevel-globaldestruction-perl <!nocheck>,
  liblog-dispatch-perl <!nocheck>,
  liblog-log4perl-perl <!nocheck>,
  liblog-report-optional-perl <!nocheck>,
- liblog-report-template-perl <!nocheck>,
  libmojolicious-perl <!nocheck>,
  libmoo-perl <!nocheck>,
- libstring-print-perl <!nocheck>,
+ libstring-print-perl (>= 1.00) <!nocheck>,
  libtest-simple-perl <!nocheck>,
  libxml-libxml-perl <!nocheck>,
  perl,
@@ -33,19 +30,14 @@
  ${perl:Depends},
  libdevel-globaldestruction-perl,
  liblog-report-optional-perl,
- liblog-report-template-perl,
- libstring-print-perl,
+ libstring-print-perl (>= 1.00),
 Suggests:
- libdancer-perl,
- libdancer2-perl,
  libdbix-class-perl,
  liblog-dispatch-perl,
  liblog-log4perl-perl,
  libmojolicious-perl,
  libxml-libxml-perl,
 Enhances:
- libdancer-perl,
- libdancer2-perl,
  libdbix-class-perl,
  liblog-dispatch-perl,
  liblog-log4perl-perl,
